.slider {
	width: 100%;
	max-width: 1515px;
	margin: 0 auto;
	position: relative;
	height: 433px;
}

.slider img {
	width: 100%;
}

.searchflight {
	background: rgba(34,111,174,.8);
	background: #3f89cf\9;
	position: absolute;
	top: 25px;
	width: 710px;
	height: 384px;
	padding: 10px;
}

.fltsrchtxt {
	display: none;
}

.searchflight .tab-bx {
	width: 140px;
	float: left;
}

.searchflight .tab-bx ul {
}

.searchflight .tab-bx ul li {
	display: block;
	font-size: 1.3em;
	-webkit-transition: all 2s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

.searchflight .tab-bx ul li:hover {
	background: #103356;
}

.searchflight .tab-bx ul li a {
	color: #fff;
	padding: 20px 0;
	display: block;
}

.searchflight .tab-bx ul li a i {padding:0 5px;}

.searchflight .tab-bx ul li a.active {
	color: #103356;
}

.searchflight .tab-bx ul li a:hover {
	color: #000;
}

i.flights {
	background: url(../images/tab-plane.png) no-repeat 2px 0;
	display: inline-block;
	width: 40px;
	height: 30px;
	vertical-align: middle;
	padding: 0 10px 0 5px;
}

i.hotels {
	background: url(../images/tab-hotels.png) no-repeat 2px 0;
	display: inline-block;
	width: 40px;
	height: 24px;
	vertical-align: middle;
	padding: 0 10px 0 5px;
}

i.flight-hotel {
	background: url(../images/tab-flight-hotels.png) no-repeat 2px 0;
	display: inline-block;
	width: 40px;
	height: 36px;
	vertical-align: middle;
	padding: 0 10px 0 5px;
}

i.carhire {
	background: url(../images/tab-car.png) no-repeat 2px 0;
	display: inline-block;
	width: 40px;
	height: 22px;
	vertical-align: middle;
	padding: 0 10px 0 5px;
}

.searchflight .tab-bx ul li:hover i.flights {
	background: url(../images/tab-plane1.png) no-repeat 2px 0;
}

.searchflight .tab-bx ul li:hover i.hotels {
	background: url(../images/tab-hotels1.png) no-repeat 2px 0;
}

.searchflight .tab-bx ul li:hover i.flight-hotel {
	background: url(../images/tab-flight-hotels1.png) no-repeat 2px 0;
}

.searchflight .tab-bx ul li:hover i.carhire {
	background: url(../images/tab-car1.png) no-repeat 2px 0;
}

.searchflight .frm-bx {
	width: 520px;
	margin: 0 10px 0 15px;
	float: left;
}

.searchflight .frm-bx ul {
}

.searchflight .frm-bx ul li {
	margin: 10px 0;
	width: 100%;
	margin: 10px 0;
	display: block;
	overflow: hidden;
}

.searchflight .frm-bx p.dept-dest {
	width: 43%;
	float: left;
	margin: 0 30px 0 0;
}

.searchflight .frm-bx p.dept-dest input[id="DestinationFrom1"], .searchflight .frm-bx p.dept-dest input[id="DestinationTo"] {
	width: 100%;
	height: 35px;
	border: 0;
	border-radius: 3px;
	padding: 0 10px 0 20px;
	font-family: inherit;
	background: #fff url(../images/dest-icon.png) no-repeat 5px 50%;
	line-height: 35px\9;
}

.searchflight .frm-bx p.dept-dest span.ttsp {
}

div.dpt-bx {
	width: 43%;
	margin: 0 30px 0 0;
	display: block;
	float: left;
}

.searchflight .frm-bx p.bookdate {
	width: 48%;
	float: left;
	margin: 0 2px 0 0;
}

.searchflight .frm-bx p.bookdate:nth-child(2) {
	float: right;
	margin: 0;
}

.searchflight .frm-bx p.bookdate input[id="StartDate"], .searchflight .frm-bx p.bookdate input[id="EndDate"] {
	width: 100%;
	height: 35px;
	border: 0;
	border-radius: 3px;
	padding: 0 10px 0 20px;
	font-family: inherit;
	background: #fff url(../images/calendernew.png) no-repeat 5px 50%;
	line-height: 35px\9;
}

.searchflight .frm-bx p.person {
	width: 30.6%;
	margin: 0 9px 0 0;
	margin: 0 5px 0 0\9;
	float: left;
}

.searchflight .frm-bx p.person:nth-child(3) {
	float: left;
	margin: 0;
}

.searchflight .frm-bx p.person select {
	width: 124%;
	width: 100%\9;
	height: 35px;
	border: 0;
	border-radius: 3px;
	appearance: none;
}

.searchflight .frm-bx p.dept-dest span.ttsp label, .searchflight .frm-bx p.bookdate span.ttsp label, .searchflight .frm-bx p.person span[class^="ttsp"] label, .searchflight .frm-bx p.airline span.ttsp label {
	display: block;
	color: #fff;
	padding: 5px 0;
	font-size: 1.3em;
}

.searchflight .frm-bx p.trip span.oneway label, .searchflight .frm-bx p.trip span.return label {
	color: #fff;
	padding: 5px 0;
	font-size: 12px;
}

.searchflight .frm-bx p.dept-dest span.ttsp label span, .searchflight .frm-bx p.bookdate span.ttsp label span, .searchflight .frm-bx p.person span[class^="ttsp"] label span {
	display: block;
	color: #fff;
	padding: 5px 0;
	font-size: 10px;
}

.searchflight .frm-bx p.airline {
	width: 47.9%;
	float: left;
	margin: 0 9px 0 0;
	margin: 0 4px 0 0\9;
}

.searchflight .frm-bx p.airline:nth-child(2) {
	float: left;
	margin: 0;
}

.searchflight .frm-bx p.airline select[id="AirLineCode1"], .searchflight .frm-bx p.airline select[id="Flightclass"] {
	width: 116%;
	width: 100%\9;
	height: 35px;
	border: 0;
	border-radius: 3px;
	font-family: inherit;
	appearance: none;
}

.searchflight .frm-bx p.flight1 {
	margin: 30px 0 0 0;
}

.searchflight .frm-bx p.flight1 span {
	color: #fff;
	font-size: 1.1em;
}

.searchflight .frm-bx p.flight1 input[id="directflg"], .searchflight .frm-bx p.flight1 input[id="flexi"] {
	vertical-align: middle;
}

.searchflight .frm-bx input[id="button_flight_search"] {
	-webkit-appearance: none;
	background: #34363e;
	border: none;
	padding: 10px 60px;
	text-align: center;
	font-family: inherit;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.8em;
	border-radius: 3px;
	margin-top: 10px;
	cursor: pointer;
}

.select-style {
	padding: 0;
	margin: 0;
	width: 100%;
	border-radius: 3px;
	overflow: hidden;
	background-color: #fff;
	background: #fff url(../images/selectdropdown.png) no-repeat 85% 50%;
	height: 35px;
	display: inline-block;
}

.select-style select {
	padding: 5px 8px;
	width: 100%;
	border: none;
	box-shadow: none;
	background-color: transparent;
	background-image: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.select-style select:focus {
	outline: none;
}

.bx-wrapper {
	width: 89% !important;
	margin: 0 auto;
}

.bx-window {
	width: 100% !important;
}

.bx-pager {
	display: none;
}

.specialoffer-bx {
	margin: 0 auto 40px auto;
	float: none;
	overflow: hidden;
	width: 90%;
}

.specialoffer {
	margin: 30px 0;
	display: block;
	width: 100%;
	position: relative;
}

.specialoffer span.leftarrow {
	position: absolute;
	top: 210px;
	left: 0;
}

.specialoffer span.rightarrow {
	position: absolute;
	top: 210px;
	right: 0;
}

.specialoffer strong.spoffer {
	text-align: center;
	display: block;
	font-size: 3.5em;
	color: #1b75bc;
	text-transform: uppercase;
	font-weight: 400;
	padding: 20px 0 0 0;
}

.flightspo {
	width: 295px;
	margin: 10px auto;
	text-align: center;
}

.flightspo strong {
	font-size: 1.8em;
	color: #34363e;
	padding: 10px 0;
	display: block;
}

.flightspo strong a {
	color: #34363e;
}

.flightspo:hover a.srcflight {
	background: #f8ed37;
	color: #333;
}

.flightspo:hover a.srcflight:before {
	content: url(../images/flight-arw1.png);
	position: absolute;
	top: 0;
	left: 50px;
	padding: 15px 0;
}

.info {
}

.info p {
	font-size: 1.6em;
	padding: 10px 0;
	color: #34363e;
}

.info p span {
	color: #ed1c24;
	font-size: 1.9em;
}

.info ul {
	margin: 0 0 5px 0;
	text-align: center;
	width: 100%;
	display: block;
	min-height: 33px;
}

.info ul li {
	display: inline-block;
	font-size: 1.2em;
	border-right: 1px solid #6a6c71;
	margin: 5px 0px 0px;
}

.info ul li:last-child {
	border: none;
}

.info ul li a {
	color: #34363e;
	padding: 2px;
}

.info ul li a span {
	color: #ed1c24;
}

.info span.airlinelogo {
	display: block;
	padding: 10px 0;
	height: 60px;
}

a.srcflight {
	display: block;
	background: #1b75bc;
	width: 100%;
	padding: 15px 0;
	text-align: center;
	color: #fff;
	font-size: 1.7em;
	border-radius: 5px;
	font-style: italic;
	position: relative;
	-webkit-transition: all 2s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

a.srcflight:before {
	content: url(../images/flight-arw.png);
	position: absolute;
	top: 0;
	left: 50px;
	padding: 15px 0;
}

a.srcflight:hover {
	background: #f8ed37;
	color: #333;
}

a.srcflight:hover:before {
	content: url(../images/flight-arw1.png);
}

.topdestback {
	width: 100%;
	max-width: 1515px;
	height: 840px;
	margin: 0 auto;
	background: url(../images/topdestinations-back.jpg) no-repeat;
	display: block;
}

.topdestback h2 {
	text-align: center;
	display: block;
	font-size: 3.5em;
	color: #fff;
	text-transform: uppercase;
	font-weight: 400;
	padding: 20px 0 0 0;
}

.topdest-bx {
	width: 346px;
	margin: 25px auto;
	text-align: center;
	background: #fff;
	-webkit-transition: all 2s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

.topdest-bx:hover {
	box-shadow: 2px 5px 10px #6e6e6e;
}

.topdest-bx:hover a.perfectflight {
	background: #f8ed37;
	color: #333;
}

.topdest-bx:hover a.perfectflight:before {
	content: url(../images/flight-arw1.png);
	position: absolute;
	top: 0;
	left: 5%;
	padding: 15px 0;
}

.topdest-bx .imgbx {
	position: relative;
}

.topdest-bx .imgbx a {
	color: #000;
}

.topdest-bx .imgbx span {
	position: absolute;
	bottom: 20px;
	right: 0;
	background: #f8ed37;
	display: none;
	padding: 10px 10px 10px 25px;
	font-size: 1.5em;
}

.pflight {
	padding: 0 0 20px 0;
}

.pflight p {
	font-size: 2em;
	padding: 10px 0;
}

.pflight p span {
	color: #ed1c24;
	font-size: 1.2em;
}

a.perfectflight {
	display: block;
	background: #1b75bc;
	width: 80%;
	padding: 15px 0;
	text-align: center;
	color: #fff;
	font-size: 1.7em;
	border-radius: 5px;
	font-style: italic;
	position: relative;
	margin: 0 auto;
	-webkit-transition: all 2s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

a.perfectflight:before {
	content: url(../images/flight-arw.png);
	position: absolute;
	top: 0;
	left: 5%;
	padding: 15px 0;
}

a.perfectflight:hover {
	background: #f8ed37;
	color: #333;
}

a.perfectflight:hover:before {
	content: url(../images/flight-arw1.png);
}

.home-slider-section {
	position: relative;
	height: 617px;
	overflow: visible;
	width: 100%;
}

.home-slider-section .homeslider {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	height: 100%;
}

.home-slider-section .homeslider .sliderimg {
	width: 100%;
	height: 617px;
	position: relative;
	overflow: hidden;
}

.home-slider-section .homeslider .sliderimg img {
	height: 100%;
}

.slider {
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
	position: relative;
	height: 578px;
}

.searchflight {
	background: none;
	position: absolute;
	top: 50%;
	transform: translateY(-126%);
	width: 100%;
	padding: 10px;
	display: flex;
	flex-wrap: nowrap;
	z-index: 1;
}

.searchflight .frm-bxholidays ul li #btnsearch {
	margin-top: 0 !important;
}

.searchflight .col-md-12 {
	display: flex;
}

.searchflight .col-md-12.wrap {
	flex-wrap: wrap;
}

.searchflight img.img.nofee {
	top: -10px !important;
	left: 85% !important;
}

.searchflight .tab-bx {
	width: 100%;
	max-width: 765px;
	margin: 0 auto;
}

.searchflight .tab-bx ul {
	width: 100%;
	display: flex;
	margin: 0;
	padding: 0;
	align-items: center;
	list-style-type: none;
	background: rgba(55,55,34,0.8);
	border-radius: 15px 15px 0 0;
	overflow: hidden;
}

.searchflight .tab-bx ul li {
	flex: 0 0 25%;
	font-size: .8em;
	text-align: center;
	border-radius: 15px 15px 0 0;
	-webkit-transition: all 2s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

.searchflight .tab-bx ul li:hover {
	background: #fff;
	color: #103356;
}

.searchflight .tab-bx ul li a {
	font-size:15px;
	color: #ffffff;
	padding: 20px 0;
	display: block;
	border-radius: 15px 15px 0 0;
	text-align: center;
	font-weight: 500;
	border-bottom: 1px solid #f3d7db;
}

.searchflight .tab-bx ul li a i img {
	width: auto !important;
	height: auto !important;
}

.searchflight .tab-bx ul li a.active {
	background: #ffffff;
	border-bottom: 1px solid #f3d7db;
	color: #103356;
	border-radius: 15px 15px 0 0;
	text-align: center;
}

.searchflight .tab-bx ul li a:hover {
	color: #103356;
}

.searchflight .tab-bx ul li a i img {
	filter: invert(100%) brightness(1000%);
}

.searchflight .tab-bx ul li a.active i img, .searchflight .tab-bx ul li a.active:hover i img, .searchflight .tab-bx ul li a:hover i img {
	filter: inherit;
}

i.flights {
	background: url(/images/plane-inactive.png) no-repeat 2px 0;
	display: inline-block;
	width: 40px;
	height: 30px;
	vertical-align: middle;
	padding: 0 10px 0 5px;
}

i.hotels {
	background: url(/images/tab-hotels.png) no-repeat 2px 0;
	display: inline-block;
	width: 40px;
	height: 24px;
	vertical-align: middle;
	padding: 0 10px 0 5px;
}

i.flight-hotel {
	background: url(/images/tab-flight-hotels1.png) no-repeat 2px 0;
	display: inline-block;
	width: 40px;
	height: 36px;
	vertical-align: middle;
	padding: 0 10px 0 5px;
}

i.carhire {
	background: url(/images/tab-car.png) no-repeat 2px 0;
	display: inline-block;
	width: 40px;
	height: 22px;
	vertical-align: middle;
	padding: 0 10px 0 5px;
}

i.transfers {
	background: url(/images/tab-transfers1.png) no-repeat 2px 0;
	display: inline-block;
	width: 36px;
	height: 36px;
	vertical-align: middle;
	padding: 0 10px 0 5px;
}

i.insurance {
	background: url(/images/insurance-icons.png) no-repeat 2px 0;
	display: inline-block;
	width: 40px;
	height: 22px;
	vertical-align: middle;
	padding: 0 10px 0 5px;
}

.searchflight .tab-bx ul li:hover i.flights {
	background: url(/images/tab-plane1.png) no-repeat 2px 0;
}

.searchflight .tab-bx ul li:hover i.hotels {
	background: url(/images/tab-hotels1.png) no-repeat 2px 0;
}

.searchflight .tab-bx ul li:hover i.flight-hotel {
	background: url(/images/tab-flight-hotels1.png) no-repeat 2px 0;
}

.searchflight .tab-bx ul li:hover i.carhire {
	background: url(/images/tab-car1.png) no-repeat 2px 0;
}

.searchflight .tab-bx ul li:hover i.transfers {
	background: url(/images/tab-transfers.png) no-repeat 2px 0;
}

.searchflight .tab-bx ul li:hover i.insurance {
	background: url(/images/tab-insurance1.png) no-repeat 2px 0;
}

.searchflight .frm-bxholidays {
	flex: 0 0 100%;
	background: #fff;
	border-radius: 15px;
	padding: 15px;
}

.searchflight .frm-bxholidays ul {
}

.searchflight .frm-bxholidays ul li {
	width: 100%;
	margin: 0px 0;
	display: block;
	overflow: hidden;
}

.searchflight .frm-bxholidays ul li:nth-child(1), .searchflight .frm-bxholidays ul li:nth-child(2) {
	width: 49%;
	display: inline-block;
	vertical-align: top;
}

.searchflight .frm-bxholidays ul li:nth-child(1) .fBx {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
}

.searchflight .frm-bxholidays p.dept-dest {
	width: 49%;
	float: left;
	margin: 0 1% 0 0;
	position: relative;
}

.searchflight .frm-bxholidays p.dept-dest img {
	position: absolute;
	left: 6px;
	top: 36px;
	z-index: 1;
	width: auto;
	height: auto;
}

.searchflight .frm-bxholidays p.dept-dest input[id="DestinationTo"], .searchflight .frm-bxholidays p.dept-dest input[id="DestinationFrom"] {
	width: 100%;
	height: 35px;
	border: 0;
	border-radius: 3px;
	padding: 0 20px 0 30px;
	font-family: inherit;
	background-position: 98% 50%;
	font-size:1em;
	border: 1px solid #fde1e5;
}

.searchflight .frm-bxholidays p.dept-dest select[id="ddlCountry"] {
	display: none;
}

select[id="ddlCity"] {
	display: none;
}

div.dpt-bx {
	width: 50%;
	margin: 0;
	display: block;
	float: left;
}

.searchflight .frm-bxholidays ul li:nth-child(7) div.dpt-bx p.bookdate {
	width: 97%;
}

.searchflight .frm-bxholidays ul li:nth-child(7) div.dpt-bx p.bookdate strong.select-style {
	background-position: 92% 50%;
}

.searchflight .padbox {
}

.searchflight .padbox div.dpt-bx, .searchflight .padbox ul li:nth-child(7) div.dpt-bx p.bookdate {
	margin-top: 0px;
}

.searchflight .frm-bxholidays p.bookdate {
	width: 48%;
	float: left;
	margin: 0 4px 0 0;
}

.searchflight .frm-bxholidays p.bookdate label {
	margin: 0;
}

.searchflight .frm-bxholidays p.bookdate input + strong {
	color: #103356;
}

.searchflight .frm-bxholidays p.bookdate select {
	padding: 0px 28px 0 10px;
	font-family: inherit;
	-webkit-appearance: none;
	appearance: none;
	-moz-appearance: none;
	appearance: none;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.searchflight .frm-bxholidays .dpt-bx p.child-age {
	width: 32%;
	float: left;
	margin: 0 2px 0 0;
}

.searchflight .frm-bxholidays .dpt-bx p.child-age select[id^="ddlchdage"] {
	width: 125%;
	height: 25px;
	border: 0;
	border-radius: 3px;
	padding: 0 0 0 5px;
	font-family: inherit;
}

.searchflight .frm-bxholidays .dpt-bx p.bookdate input[id="vCinDate"] {
	width: 100%;
	height: 35px;
	border: 0;
	border-radius: 3px;
	padding: 0 10px 0 20px;
	font-family: inherit;
	background: #fff url(../../assets/images/calender.png) no-repeat 95% 50%;
	font-size: 1em;
	border: 1px solid #fde1e5;
}

.searchflight .frm-bxholidays p.bookdate select[id="dllNumberOfNight"] {
	width: 100%;
	height: 35px;
	border: 0;
	border-radius: 3px;
	padding: 0 10px 0 10px;
	font-family: inherit;
	font-size: .9em;
}

.searchflight .frm-bxholidays input[id="srchbtn"] {
	background: #34363e;
	border: none;
	padding: 10px 60px;
	text-align: center;
	font-family: inherit;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.8em;
	border-radius: 3px;
	margin-top: 10px;
	cursor: pointer;
	float: right;
	margin-right: 10%;
	position: absolute;
	right: 0;
	bottom: 0px;
}

.searchflight .frm-bxholidays p.dept-dest label, .searchflight .frm-bxholidays p.bookdate label, .searchflight .frm-bxholidays p.person label, .searchflight .frm-bx p.airline label, .searchflight .frm-bxholidays .dpt-bx p.child-age label {
	display: block;
	color: #103356;
	font-weight: 500;
	padding: 5px 0 2px;
	font-size: .9em;
	margin: 0px;
}

.select-style {
	padding: 0;
	margin: 0;
	width: 100%;
	border-radius: 3px;
	overflow: hidden;
	background-color: #fff;
	background: #fff url(/images/selectdropdown.png) no-repeat 85% 50%;
	height: 35px;
	display: inline-block;
	line-height: 35px;
	border: 1px solid #fde1e5;
}

.select-style select {
	padding: 5px 8px;
	width: 100%;
	border: none;
	box-shadow: none;
	background-color: transparent;
	background-image: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	line-height: 25px;
	font-size:1em;
}

.dflt, .advsrc {
	margin-top: 30px;
	color: #fff;
	font-size: .8em;
	float: left;
}

.specialoffer {
	margin: 0 0 30px;
	display: block;
	width: 100%;
	position: relative;
	overflow: hidden;
}

.specialoffer span.leftarrow {
	position: absolute;
	top: 210px;
	left: 0;
	z-index: 2;
}

.specialoffer span.rightarrow {
	position: absolute;
	top: 210px;
	right: 0;
	z-index: 2;
}

.specialoffer .custom-hight {
	height: 490px;
}

.specialoffer strong.spoffer {
	text-align: center;
	display: block;
	font-size: 1.8em;
	color: #103356;
	text-transform: uppercase;
	font-weight: 400;
	padding: 20px 0 0 0;
}

.flightspo:hover a.srcflight {
	background: #b43950;
	color: #fff;
}

.flightspo strong.price {
	font-size: 3em;
	color: #ed1c24;
	padding: 0;
	display: block;
	font-weight: 700;
}

.flightspo strong.price span.frm {
	color: #34363e;
	padding-right: 5px;
	font-size: 20px;
}

.flightspo strong.price sub {
	font-size: 14px;
	color: #34363e;
	padding: 10px 5px;
	display: inline-block;
}

.info p {
	font-size: 1.5em;
	padding: 10px 0;
}

.info p i.fa-star {
	color: #0a3f69;
	font-size: 15px;
	padding-right: 5px;
}

.info span.boardbasis {
	color: #34363e;
	font-size: 1.5em;
	padding-bottom: 10px;
	display: block;
}

a.srcflight {
	display: block;
	background: #1b75bc;
	width: 100%;
	padding: 15px 0;
	text-align: center;
	color: #fff;
	font-size: 1.1em;
	border-radius: 5px;
	font-style: italic;
	position: relative;
	-webkit-transition: all 2s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

a.srcflight:before {
	content: url(/images/flight-arw.png);
	position: absolute;
	top: 0;
	left: 50px;
	padding: 15px 0;
}

a.srcflight:hover {
	background: #ffe71e;
	color: #333;
}

a.srcflight:hover:before {
	content: url(/images/flight-arw1.png);
}

.topdestback {
	width: 100%;
	max-width: 1515px;
	height: 840px;
	margin: 0 auto;
	background: url(../../assets/images/topdestinations-back.jpg) no-repeat;
	display: block;
	background-position: fixed;
}

.topdestback h1 {
	text-align: center;
	display: block;
	font-size: 2.5em;
	color: #fff;
	text-transform: uppercase;
	font-weight: 400;
	padding: 20px 0 0 0;
}

.topdestback h2 {
	text-align: center;
	display: block;
	font-size: 2.5em;
	color: #fff;
	text-transform: uppercase;
	font-weight: 400;
	padding: 20px 0 0 0;
}

.topdest-bx:hover a.perfectflight {
	background: #454545;
	color: #fff;
}

.topdest-bx .imgbx span {
	position: absolute;
	bottom: 20px;
	right: 0;
	background: #ffe71e;
	display: inline-block;
	padding: 10px 10px 10px 25px;
	font-size: 1.5em;
	display: none;
}

.pflight p {
	font-size: 2.2em;
	padding: 10px 0;
}

.pflight p span {
	color: #ed1c24;
	font-size: 1.5em;
}

.pflight p span span {
	font-size: 1em;
}

.pflight p sub {
	color: #34363e;
	font-size: 14px;
}

a.perfectflight {
	display: block;
	background: #b43950;
	width: 80%;
	padding: 15px 0;
	text-align: center;
	color: #fff;
	font-size: 1.7em;
	border-radius: 5px;
	font-style: italic;
	position: relative;
	margin: 0 auto;
	-webkit-transition: all 2s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

a.perfectflight:before {
	content: url(/images/flight-arw.png);
	position: absolute;
	top: 0;
	left: 20px;
	padding: 15px 0;
}

a.perfectflight:hover {
	background: #ffe71e;
	color: #333;
}

a.perfectflight:hover:before {
	content: url(/images/flight-arw1.png);
}

.popup {
	position: fixed;
	left: 50%;
	margin-left: -251px;
	top: 10%;
}

input#popupform1_DestinationTo {
	width: 90% !important;
}

.datwhrn ul li.room-base select {
	width: 50px !important;
}

.datwhrn ul li select {
	width: 100% !important;
}

div#boxes, div#boxesI {
	width: 100%;
	height: 100%;
	float: left;
	position: fixed;
	z-index: 999999;
	display: none;
}

div#dialog {
	width: 97%;
	max-width: 600px;
	margin: 0px auto;
	background: #ffffff;
	border: 5px solid #e7e1e1;
	z-index: 10000080 !important;
}

div#pro-cont-main {
	width: 100%;
	padding: 2% 0;
	color: #103356;
	text-align: center;
}

div#pro-cont-main p {
	text-align: center;
	/*color: #ffffff;*/
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 5px;
	font-weight: 500 !important;
}

#boxes #dialog, #boxesI #dialog {
	padding: 0px;
}

#mask {
	position: fixed;
	background: url(/holidays/thimages/overlayer.png) repeat;
	opacity: 1;
	left: 0;
	top: 0;
	z-index: 9000;
	background-color: #fff;
	display: none;
}

#maskI {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9000;
	background-color: #000;
	display: none;
}

#boxes .window {
	position: fixed;
	display: none;
	z-index: 9999;
	padding: 20px;
}

#boxes .windowI {
	position: fixed;
	display: block;
	z-index: 9999;
	padding: 20px;
}

#boxes #dialog {
	color: #fff;
	background: #c34b5d;
}

#boxes #vIframeWrapper {
	background-color: #fff;
	width: 860px;
	height: 500px;
	overflow: hidden;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

#boxes #vIframeWrapper1 {
	background-color: #fff;
	width: 290px;
	height: 500px;
	overflow: hidden;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

#boxes #vIframeWrapper div#showPage, #boxes #vIframeWrapper1 div#showPage1 {
	border: 0px;
	width: 100%;
	height: 95%;
	overflow: auto;
}

#boxes #vIframeWrapper div.vCloseFrame, #boxes #vIframeWrapper1 div.vCloseFrame {
	float: right;
	font-family: arial;
	font-size: 12px;
	color: #0a539c;
	font-weight: bold;
	cursor: hand;
	cursor: pointer;
	margin: -10px 0px 5px 0px;
}

img.nofee {
	width: auto;
	margin: -8px 0 0 60px;
	display: inline-block;
}

div.promobanner {
	max-width: 1100px;
	width: 100%;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

div.promobanner img {
	width: 100%;
}

div.promobanner .banabs {
	position: absolute;
	top: 30%;
	right: 10%;
}

div.promobanner .banabs a {
	display: inline-block;
	padding: 10px;
	background: red;
	border-radius: 5px;
	font-size: 15px;
	color: #fff;
	transition: all .3s ease;
}

div.promobanner:hover .banabs a {
	background: #f8ed37;
	color: #000;
}

.fa-angle-right:before {
	content: "\f105";
}

.specialoffer strong.spoffer {
	padding: 20px 0px 20px;
}

.flightspo {
	width: 95%;
	max-width: 400px;
	height: auto;
	background: #ffffff;
	border-radius: 0px 34px 34px 0px;
	overflow: hidden;
	border: 1px solid #f0f0f0;
}

.flightspo strong {
	font-size: 1em;
	color: #ffffff;
	text-align: center;
	position: absolute;
	left: 0px;
	right: 0px;
	margin: 0px auto;
	bottom: 0px;
	width: 33%;
	border-radius: 5px;
	padding: 10px 0px;
	background: #b43950;
	font-weight: 500;
}

.flightspo div.imgbedge img {
	width: 100%;
	max-width: 400px;
	height: 245px;
	object-fit: cover;
}

.info p {
	font-size: 1.1em;
	padding: 10px 21px;
	font-weight: 500;
	line-height: 24px;
}

span.star {
	font-size: 1em;
	color: #b43950;
	letter-spacing: 3px;
	padding-bottom: 15px;
	display: block;
}

a.srcflight {
	width: 100%;
	padding: 9px 0px;
	background: #454545;
	color: #fff;
	float: right;
	margin-right: -24px;
	padding: 8px 0 8px 15px;
	font-style: normal;
	text-align: left;
	position: relative;
}

a.srcflight:before {
	display: none;
}

a.srcflight:after {
	content: "";
	background: #ffffff url(../images/new-flight-arrow.jpg) no-repeat;
	position: absolute;
	top: 0px;
	right: 24px;
	padding: 0px 0;
	width: 48px;
	height: 50px;
	overflow: hidden;
	border-top: 1px solid #f0f0f0;
}

img.spfight {
	height: 246px;
	border-radius: 0px 0px 0px 36px;
}

.pflight p {
	color: #b43950;
	font-size: 1.6em;
	font-weight: 600;
	line-height: 37px;
}

.pflight span {
	position: relative;
}

.pflight span:before {
	content: "";
	background: url(../images/flight-iconss.png) no-repeat;
	width: 26px;
	height: 16px;
	position: absolute;
	left: -27px;
	top: 0px;
}

a.perfectflight:before {
	display: none;
}

a.perfectflight:after {
	content: "";
	background: #454545 url(../images/flight-arw-new.png) 15px no-repeat;
	position: absolute;
	top: 0;
	right: -7px;
	padding: 18px 0;
	width: 46px;
	height: 12px;
}

a.perfectflight {
	padding: 6px 0px;
	font-size: 1em;
	font-style: normal;
	border-radius: 90px;
	overflow: hidden;
}

a.srcflight:hover {
	background: #b43950 !important;
	color: white !important;
}

img.nofee {
	width: auto !important;
	height: auto !important;
}

.searchflight .frm-bxholidays ul li #btnsearch {
	border-radius: 5px;
	background: #c34b5d;
	color: #fff;
	font-family: inherit;
	font-size: 1.2em;
	padding: 5px 30px;
	border: 0;
	text-transform: uppercase;
	margin-top: 15px;
}

.container1340 {
	width: 100%;
	max-width: 1340px;
	margin: 0 auto;
}

div.visitdubai {
	box-shadow: 0 0 11px rgb(0 0 0/10%);
	margin: 60px 0;
	font-size: 1.6em;
	align-items: center;
	display:none;
}

div.visitdubai .visitinfo {
	position: relative;
}

div.visitdubai .visitinfo strong {
	font-size: 1em;
	text-transform: uppercase;
	display: block;
	text-align: center;
}

div.visitdubai .visitinfo p {
	color: #333;
	color: var(--textcolor);
	font-size: .8em;
	line-height: 1.1em;
	text-align: center;
	padding: 1.5em 3em;
	font-weight: 300;
}

div.visitdubai .visitinfo a strong, div.visitdubai .visitinfo span.cbtn .fa-angle-right:before {
	color: #103356;
}

div.visitdubai .visitinfo .cbtn {
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
	font-size: 3em;
	z-index: 1;
}

div.visitdubai .visitinfo .cbtn-m {
	display: none;
}

div.visitdubai .visitimg img {
	width: 100%;
	height: 250px;
	object-fit: cover;
}

.traveladvisory {
	padding: 0 35px;
	background: #c34b5d;
	display: flex;
	justify-content: center;
	margin: 0 auto;
	color: #fff;
	padding: 5px;
	font-size: .9em;
	display: block;
	width: 95.5%;
	max-width: 1690px;
	text-align: center;
	position: relative;
	display:none;
}
.traveladvisory span.closadv {
	position: absolute;
	top: 6px;
	font-size: 1em;
	cursor: pointer;
	background: #fff;
	width: 20px;
	height: 20px;
	border-radius: 100%;
	color: #c34b5d;
}
.traveladvisory a {
	padding: 0 10px;
	border-radius: 5px;
	margin-left: 3px;
	text-decoration: underline;
	color: #fff;
}
.traveladvisory a:hover {
	color: #fff;
	text-decoration: none;
}
.traveladvisory-m {
	display: none;
}



@media screen and (max-width:1024px) {
	.topdestback {
		background: url(../images/topdestinations-back.jpg) no-repeat;
		display: block;
		background-attachment: inherit;
	}
}

@media only screen and (max-width : 768px) {
	a.srcflight:before {
		left: 41px;
	}

	a.perfectflight::before {
		display: none;
	}
}

@media only screen and (max-width : 767px) {

	.traveladvisory a {
	display: block;
}
.traveladvisory span.closadv {
	right: 10px;
	top: 20px;
	display: none;
}


header .traveladvisory[style="display: none;"] + .header-container a.menu-icon {
	top: 22px;
}
header:has(.traveladvisory[style="display: none;"]) ~ .home-slider-section .home-search-section {
padding-top: 60px !important;
}
div.traveladvisory span.closadv {
	top: 4px;
	right: 4px;
}

	.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
		padding: 1px 5px !important;
	}

	.home-slider-section .homeslider .sliderimg {
		display: none;
	}

	.searchflight .frm-bxholidays ul li:nth-child(1), .searchflight .frm-bxholidays ul li:nth-child(2) {
		width: 100%;
	}

	.home-search-section .home-search-main .search-nav ul li a i {
		padding: 0;
		display: flex;
		min-height: 40px;
		align-items: center;
		justify-content: center;
		width: 100%;
	}

	.slider, .searchflight {
		height: auto;
	}

	.slider img, div.promobanner img {
		height: auto;
		display: none;
	}

	.searchflight {
		background: rgba(34,111,174,1);
		top: 0px;
		transform: none;
		position: relative;
		padding: 0;
		background: none;
		margin: 69px 0 0;
	}

	.searchflight .frm-bxholidays {
		margin: 0;
		width: 100%;
	}

	a.srcflight {
		font-size: 1.5em;
	}

	.searchflight {
		width: 100%;
	}

	img.nofee, .specialoffer span.leftarrow, .specialoffer span.rightarrow {
		display: none !important;
	}

	.topdestback {
		background: none;
	}

	div.topdestback h1 {
		font-size: 1.3em;
		color: #000;
		font-weight: 600;
	}

	.topdest-bx {
		box-shadow: 0 0 20px rgba(0,0,0,.1);
		width: 100%;
	}

	a.perfectflight {
		font-size: 0.9em !important;
	}

	.topdestback .col-md-12 {
		margin: 10px 0;
	}

	.topdestback .col-md-12 .col-md-4 {
		width: 100%;
	}

	.searchflight .col-md-12 {
		flex-wrap: wrap;
	}

	.searchflight .col-md-12 ul {
		width: 100%;
		display: flex;
		flex-wrap: nowrap;
		flex-direction: row;
		overflow: scroll;
	}

	.searchflight .tab-bx ul {
		padding-bottom: 0;
		border-bottom: 1px solid #ffe71e;
		margin-bottom: 17px;
		border-radius: 0;
	}

	.searchflight .tab-bx ul li {
		flex: auto;
		text-align: center;
		text-align: center;
		margin-right: 5px;
		border-radius: 0;
	}

	.searchflight .tab-bx ul li:nth-child(3) {
		flex: 0 0 28%;
	}

	.searchflight .tab-bx ul li:nth-child(4) {
	}

	.searchflight .tab-bx ul li span {
		display: block;
	}

	.searchflight .tab-bx ul li a {
		border: none;
		padding: 8px 0 12px;
		border-radius: 0;
	}

	.searchflight .tab-bx ul li a.active {
		border-radius: 0;
	}

	.searchflight .tab-bx ul li a i {
		display: flex;
		padding: 0;
		min-height: 40px;
		align-items: center;
		justify-content: center;
		width: 100%;
	}

	.searchflight .frm-bxholidays ul {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		padding:0;
	}

	.searchflight .tab-bx, .searchflight .frm-bxholidays {
		flex: 0 0 100%;
		max-width: 100%;
		padding: 0;
	}

	.searchflight .frm-bxholidays ul li div {
		display: flex;
		flex-wrap: wrap;
		width: 100%;
		margin: 0;
		justify-content: space-between;
	}

	.searchflight .frm-bxholidays p.dept-dest {
		width: 100%;
		margin: 0;
	}

	.searchflight .frm-bxholidays p.dept-dest input[id="DestinationTo"], .searchflight .frm-bxholidays p.dept-dest input[id="DestinationFrom"], .searchflight .frm-bxholidays .dpt-bx p.bookdate input[id="vCinDate"] {
		height: 48px;
	}

	.select-style {
		height: 48px;
		line-height: 48px;
	}

	i.flights, i.hotels, i.flight-hotel, i.carhire, i.insurance {
		height: 36px;
	}

	.specialoffer-bx {
		width: 100%;
		display: flex;
		flex-wrap: nowrap;
		padding-bottom: 15px;
		overflow: scroll;
	}

	.specialoffer strong.spoffer {
		font-size: 1.3em;
		color: #000;
		font-weight: 600;
	}

	.specialoffer-bx .col-md-4, .specialoffer-bx .col-md-3 {
		flex: 0 0 90%;
		max-width: 90%;
	}

	.searchflight .frm-bxholidays p.bookdate {
		margin: 0;
	}

	.searchflight .frm-bxholidays p.dept-dest input[id="DestinationTo"], .searchflight .frm-bxholidays p.dept-dest input[id="DestinationFrom"] {
		width: 100% !important;
	}

	.searchflight .frm-bxholidays p.dept-dest input[id="DestinationTo"], .searchflight .frm-bxholidays p.dept-dest input[id="DestinationFrom"], .searchflight .frm-bxholidays .dpt-bx p.bookdate input[id="vCinDate"] {
		font-size: 0.9em;
		color: #454545;
	}

	.searchflight .frm-bxholidays p.bookdate select[id="dllNumberOfNight"], .searchflight .frm-bxholidays p.bookdate select, .select-style, .searchflight .frm-bxholidays .dpt-bx p.child-age select[id^="ddlchdage"] {
		color: #454545;
	}

	.searchflight .frm-bxholidays .dpt-bx p.bookdate input[id="vCinDate"] {
		padding: 0 10px 0 10px;
	}

	.searchflight .frm-bxholidays p.dept-dest img {
		top: 39px;
	}

	.home-slider-section .homeslider {
		position: relative;
	}
}

@media screen and (min-width: 768px) and (max-width:1200px) {

header .traveladvisory[style="display: none;"] + .header-container a.menu-icon {
	top: 20px;
}
header .traveladvisory[style="display: none;"] + .header-container .mobile-nav {
	top: 60px;
}

	div.pflight a.perfectflight {
		text-align: left;
		font-weight: 600;
		font-size: 1.4em;
		padding-left: 14px;
		width: 90%;
	}

	.topdest-bx {
		width: 98%;
	}

	.topdest-bx .imgbx img {
		width: 100%;
		object-fit: cover;
		object-position: top left;
	}
}

@media screen and (max-width: 1024px) {
	a.perfectflight {
		font-size: 1.1em;
		line-height: 1.4em;
	}
}

@media screen and (max-width :767px) {
	img.nofee {
		width: 80px;
		float: right;
		margin: 0 30px;
	}

	a.perfectflight {
		line-height: 2.5em;
		padding: 0px 0px;
	}

	.topdestback h1 {
		font-size: 2.5em;
		color: #1e75bc;
		padding: 0px 0 0 0;
	}

	.popmain {
		padding: 13px;
	}

	.popup {
		top: 0px;
	}

	.confirms {
		margin: -58px 0 0;
		width: auto;
	}

	.datwhrn {
		min-height: 210px;
	}

	.confirms input[type="image"] {
		width: auto;
	}

	.deptfrm ul li:nth-child(3) {
		float: left;
		width: 48%;
	}

	.deptfrm ul li:nth-child(4) {
		width: 50%;
		float: right;
	}

	.deptfrm ul li .date {
		background: #d4d5d6 url("/images/cl.png") no-repeat scroll 97% 1px;
		padding: 3px 2px;
	}

	.ui-datepicker td span, .ui-datepicker td a {
		padding: 6px;
	}

	.ui-datepicker th {
		font-size: 11px;
		padding: 5px !important;
	}
}

@media only screen and (max-width :480px) {
	.confirms input[type="image"] {
		width: 100%;
	}

	.popup {
		left: 0px;
		margin: 0px;
		top: 0px;
	}

	.deptfrm ul li .date {
		background: #d4d5d6 url("/images/cl.png") no-repeat scroll 98% 1px;
	}

	.searchflight .frm-bxholidays p.dept-dest input[id="DestinationTo"], .searchflight .frm-bxholidays p.dept-dest input[id="DestinationFrom"] {
		width: 100% !important;
	}
}

@media only screen and (max-width :400px) {
	.datwhrn {
		min-height: auto;
	}

	.deptfrm ul li {
		margin: 0px;
		padding-bottom: 5px;
	}

	.confirms {
		margin: 4px 0 0 0;
		width: 110px;
	}

	.datwhrn ul li.room-base {
		padding: 4px 16px 4px 10px;
	}

	.deptfrm ul li select, input#popupform1_DestinationTo {
		width: 100% !important;
	}

	.datwhrn ul li label, .deptfrm ul li label {
		padding-bottom: 2px;
	}

	.datwhrn ul li label, .deptfrm ul li label {
		font-size: 11px;
		padding-bottom: 5px;
	}
}

@media only screen and (max-width :400px) {
	.search_flight .search_flight p {
		width: 100%;
	}

	.search_flight .search_flight p select {
		padding: 5px;
	}

	.fltroption .search_flight {
		padding: 0px 0px;
	}
}

@media screen and (max-width:1200px) {
	div.visitdubai {
		width: 96%;
		justify-content: center;
		border-radius: 15px;
		border-radius: var(--border-radius);
		overflow: hidden;
		font-size: 1.4em;
		margin: 10px auto;
	}

	div.visitdubai .visitinfo .cbtn {
		display: none;
	}

	div.visitdubai .visitinfo .cbtn-m {
		width: 80%;
		display: block;
		margin: 0 auto;
		background: #c34b5d;
		color: #fff;
		text-transform: uppercase;
		padding: 8px;
		text-align: center;
		font-weight: 500;
		margin-bottom: 15px;
		font-size: 0.8em;
	}

	div.visitdubai.nowrap {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	div.visitdubai .col-5, div.visitdubai .col-7 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}

	div.visitdubai .col-5 {
		order: 2;
	}

	div.visitdubai .col-7 {
		order: 1;
	}
}

@media screen and (max-width:767px) {
	div.visitdubai .visitinfo p {
		padding: 1.5em;
	}

	.searchflight .frm-bxholidays ul li #btnsearch {
		margin-top: 15px !important;
	}
}